#itoris-wishlist-popup-box {
	position: fixed;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	z-index:15000;
}
#itoris-wishlist-popup-mask {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 15000;
	width: 100%;
	height: 100%;
	opacity: 0.9;
	background-color: #666666;
	filter: alpha(opacity=90);
}
#itoris-wishlist-popup {
	z-index: 15001;
	border:none;
	position: fixed;
	width: 500px;
	overflow: auto;
	background-color: #fff;
	top: 182.5px;
	left:50%;
	margin: 0 0 0 -250px;
	border:5px solid #666666;
}

#itoris-wishlist-popup h4{ font-size: 15px; padding-top: 10px;}
+#itoris-wishlist-radiostack  div{ padding: 3px;}

#itoris-wishlist-radiostack {
	margin-left: 20px !important;
	font: bold 12px/19px Arial, Helvetica, sans-serif;
	text-align: left;
}
#itoris-wishlist-popup-buttons {
	width: 100%;
	text-align: right;
	margin-top: 15px;
	padding: 5px 0px 15px;

}
#itoris-wishlist-popup-buttons button {
	background: none repeat scroll 0 0 transparent;
	border: 0 none;
	cursor: pointer;
	margin-right: 10px;
	margin-top: 0;
	overflow: visible;
	padding: 0;
	width: 110px;
}
#itoris-wishlist-popup-buttons button span {
	cursor: pointer;
	background: none repeat scroll 0 0 #A5A6A9;
	color: #FFFFFF;
	display: block;
	font: bold 12px/19px Arial, Helvetica, sans-serif;
	height: 19px;
	padding: 0 8px;
	text-align: center;
	white-space: nowrap;
}
#itoris-wishlist-popup-buttons button span span {
	border: 0 none;
	padding: 0;
}

#itoris-wishlist-popup-buttons button span:hover {
	background: none repeat scroll 0 0 #F18200;
}
